Subject: [Anima-signaling] Pre-release of draft-ietf-anima-grasp-00

From: Brian E Carpenter <[email-masked]>
Date: Wed, 22 Jul 2015 20:53:16 +1200

Hi,

We can't post this until the adoption of the draft is confirmed on the
list, but here is a -00A version (txt, diffs, and xml). What I did:

1. Changed the authors' status to 'editor'. Of course, adding authors
or contributors is always possible if people contribute substantial text.

2. s/GDNP/GRASP/ (except in the issues list and change log).

3. A few other editorial changes; updated the issues list.

4. Added a new locator type (URL) which seems to be needed by the
security bootstrap proposal.

Personally I think we should post this version as soon as possible, even
if we decide to change to CBOR. Two reasons:
A) So that we can ask the WG for a last call on the requirements list
B) To give a clear basis for comparison with a CBOR version.

(I will figure out how to put this version into GitHub in a quieter moment).

     Brian